@charset "utf-8";
/* CSS Document */


@import url(https://db.onlinewebfonts.com/c/3a86b8ec8855002aad8b288eaba8915d?family=Myriad+Variable+Concept);



.inner-bg {
    background-color: #fff!important;
}
body {
    font-family: "Myriad Variable Concept";
    overflow-x: hidden;
    background-image: url(../images/black_bg.png);
    background-repeat: repeat-y;
    background-position: center -675px;
}

ul {
	list-style:none;
	padding:0;
	margin:0;
    font-family: "Myriad Variable Concept";
}
html {
      scroll-behavior: smooth;
    }
h1, h2, h3, h4, h5, h6 {
  font-family: "Myriad Variable Concept";
}
p {
    color: #494949;
    padding: 0;
    text-align: left;
    font-size: 14px;
    line-height: 25px;
    margin: 20px 0;
}

a:hover {
	text-decoration:none!important;
}




#footer {
    padding: 50px 0;
    background-color: #e6e7e8;
}
#footer h3 {
    font-size: 20px;
    font-weight: 800;
    letter-spacing: 2px;
    margin: 25px 0 25px;
}
#footer p {
    font-weight: 700;
    color: #000;
}
#footer p, #footer li a {
    font-weight: 700;
    color: #000;
    font-size: 15px;
}

#footer ul {
    margin: 20px 0 0;
}
#footer li {
    margin: 0 0 15px;
    line-height: 18px;
}
.logo-footerbox img {
    width: 285px;
}

#footer section {
    text-align: center;
    margin: 0 0 40px;
}
#footer section h2 {
    font-size: 20px;
    letter-spacing: 4px;
    font-weight: 700;
}
#footer section ul.social_icons {
    display: flex;
    justify-content: center;
}
#footer section ul.social_icons li a {
    display: block;
    width: 50px !important;
    height: 50px !important;
    background-repeat: no-repeat;
    background-position: center;
	background-size: 100% auto;
    margin: 0 8px;
	opacity: 1!important;
}
ul.social_icons li.fb a {
    background-image: url(../images/social-icon1.png);
}
ul.social_icons li.tx a {
    background-image: url(../images/social-icon2.png);
}
ul.social_icons li.in a {
    background-image: url(../images/social-icon3.png);
}
ul.social_icons li.ln a {
    background-image: url(../images/social-icon4.png);
}
ul.social_icons li.pt a {
    background-image: url(../images/social-icon5.png);
}
#footer ul.social_icons {
    margin: 20px auto 0;
}






@media (min-width:991px) and (max-width: 1460px) {
#footer section h2 {
    font-size: 15px;
    letter-spacing: 4px;
    font-weight: 700;
}
#footer section ul.social_icons li a {
    display: block;
    width: 40px !important;
    height: 40px !important;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100% auto;
    margin: 0 8px;
    opacity: 1 !important;
}
.logo-footerbox img {
    width: 240px;
}
#footer h3 {
    font-size: 17px;
}
#footer p, #footer li a {
    font-size: 13px;
    line-height: 18px;
}
}





@media (min-width:991px) and (max-width: 1250px) {
.container {
    max-width: 800px !important;
}
}





@media (min-width:250px) and (max-width: 767px) {
#footer section ul.social_icons li a {
    width: 35px !important;
    height: 35px !important;
}
#footer section h2 {
    font-size: 16px;
    letter-spacing: 2px;
    font-weight: 700;
}
.logo-footerbox img {
    width: 185px;
    display: block;
    margin: 0 auto;
}
#footer h3 {
    font-size: 18px;
    text-align: center;
    margin: 30px 0 10px;
}
#footer p, #footer li a {
    font-weight: 700;
    color: #000;
    font-size: 14px;
    text-align: center;
    line-height: 20px;
	display: block;
}
}

















